/* Reset
----------------------------------------------------------------*/
@font-face {
    font-family: 'nunitolight';
    src: url('../fonts/nunito-light-webfont.eot');
    src: url('../fonts/nunito-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nunito-light-webfont.woff') format('woff'),
         url('../fonts/nunito-light-webfont.ttf') format('truetype'),
         url('../fonts/nunito-light-webfont.svg#nunitolight') format('svg');
    font-weight: normal;
    font-style: normal;  

	font-family: 'nunitoregular';
    src: url('../fonts/nunito-regular-webfont.eot');
    src: url('../fonts/nunito-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nunito-regular-webfont.woff') format('woff'),
         url('../fonts/nunito-regular-webfont.ttf') format('truetype'),
         url('../fonts/nunito-regular-webfont.svg#nunitolight') format('svg');
    font-weight: normal;
    font-style: normal;
}



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, p{  margin: 0;  padding: 0;  border: 0;  outline: 0;  font-size: 100%;  vertical-align: baseline;  background: transparent;}
html {height: 100%;text-align:center;margin:0;padding:0;}
body { font-family:Arial, Helvetica, sans-serif; font-size:12px; margin: 0; padding: 0; text-align: left;color:#3b3b3b}
h1,h2,h3,h4,h5,h6{line-height:1.2;font-weight:400;font-style:normal;margin:0;padding:0;}
h1{font-size:1.5em;}
h2{font-size:1.25em;}
h3{font-size:1em;}
h4{font-size:0.75em;}
address{font-style:normal;margin:.75em 0;}
a{text-decoration:none;}
img,a img{border:none;}
em{font-style:italic;}
form{border:none;}
input,button,select,radio{vertical-align:middle;margin:0;outline:none}
.clear{clear:both;}
.left{float:left;}
.right{text-align:right;}
.center{text-align:center;}
.justify{text-align:justify;}
.red{color:red;}
.green{color:green;}
.blue{color:blue;}
.black{color:#000}
.boldOrange{color:#eb6509;font-weight:bold}
.orange{color:#eb6509;}
a:link, a:visited, a:hover, a:active { outline:none } 
html {height: 100%;text-align:center;margin:0;padding:0;}
table{border-collapse:collapse}
.small{font-size:11px;}
.displaynone{display:none}
.displayblock{display:block}
.italic{font-style:italic}
.hp69 ul,.hp69 ol,.hp69 li  ,.hp32 ul,.hp32 ol,.hp32 li  ,#footer ul, #footer ol, #footer li ,#header ul,#header ol, #header li{list-style:none;padding:0;margin:0}

*{
	font-family: Helvetica,Arial,sans-serif;
}

/* Content page
----------------------------------------------------------------*/
/* normal */
#conteneur{position:relative;top:0px;width:1000px;margin-left:auto;margin-right:auto;text-align:left;background:#fff}
body{background:#E9EDF0}
/*habillage */
/*
html{background:#003638;cursor:pointer}
#conteneur{position:relative;cursor:default;top:155px;width:1000px;margin-left:auto;margin-right:auto;text-align:left;background:#fff;z-index:100}
body{background:url('../habillage_animal_tatoo.jpg') no-repeat fixed center top;width:100%;display:table;margin-left:auto;margin-right:auto;height:1098px;}
/* fin */

/*
html{background:#23708C}
#conteneur{position:relative;top:199px;width:1000px;margin-left:auto;margin-right:auto;text-align:left;background:#fff;z-index:100}
body{background:url('../HabillageHachette140310_04.jpg') no-repeat fixed center top;width:100%;display:table;margin-left:auto;margin-right:auto;height:1200px;}
.helper_partanaires {
position:relative;
height: 482px;
margin-left: 50px;
top: 21px;
width: 149px;
z-index: 5;
cursor: pointer;
}
.helper_bandeau { position: fixed; height: 199px; width:100%; display:block; top: 0; z-index: 0; background:url(../hachette/HabillageHachette140309_01-6.jpg) no-repeat center top; }
.bg_lien_left {  position: fixed;   margin-left:-220px;  top:450px;    width: 210px;    z-index: 5; }
.bg_lien_right {  position: fixed;   margin-left:1000px;  top:199px;    width: 220px;    z-index: 5;}
*/
#contents{float:left;}
.content{float:left;width:942px;padding:0 30px 0 30px;}
.main{float:left;width:942px;padding:10px 0 0 30px;}
.leftContent{float:left;width:600px;padding-right:40px;}
.rightContent{float:left;width:302px;}
.contentText{color:#000;font-size:13px;text-align:justify}
.contentText a, .contentText a:hover{color:#eb6509;text-decoration:underline}
#backImgTop{padding-top:5px;width:1000px;height:29px;background:url('../gfx/backtop.png') bottom no-repeat}
#backImgTop a{color:#fff;padding-left:20px;}

/* Menu
----------------------------------------------------------------*/
/*ul#menu{float:left;width:940px;list-style:none;position:relative;font-size:13px;margin:0;padding:0;}
ul#menu li{float:left;color:#3a3a3a;text-decoration:none;padding:5px 15px;padding-right:5px;font-weight:bold;}
ul#menu li a{display:block;color:#3a3a3a;text-decoration:none;font-weight:bold;}
ul#menu li a:hover{color:#eb6509;}
ul#menu  li.first{padding-left:0px;}
ul#menu .last{border:none}
ul#menu .last a{font-size:14px;}
.menu1{float:left;left:0;display:none;width:940px;padding-bottom:10px;height:40px;text-align:center;background:#3a3a3a;color:#eb6509;text-align:center;padding-top:5px;}
.menu2{float:left;left:0;width:940px;padding-bottom:10px;text-align:center;background:#3a3a3a;color:#eb6509;text-align:center;padding-top:5px;}
.menu2 p, .menu1 p{padding:5px 0 5px 0;}
.menu2 a, .menu1 a{display:inline;color:#f6f6f6;font-size:12px;font-weight:bold;padding:5px 5px}
.menu2 a:hover, .menu1 a:hover{text-decoration:underline;color:#f6f6f6;font-size:12px;font-weight:bold;}
*/

/* Menu
----------------------------------------------------------------*/
ul#menu{float:left;width:940px;list-style:none;position:relative;font-size:13px;margin:0;padding:0;}
ul#menu li{float:left;margin:0;padding:0;}
ul#menu li a{display:block;color:#3a3a3a;text-decoration:none;padding:5px 15px;font-weight:bold;}
ul#menu li a:hover{color:#eb6509;}
ul#menu .last{border:none}
.menu1{float:left;left:0;display:none;width:940px;padding-bottom:10px;height:40px;text-align:center;background:#3a3a3a;color:#eb6509;text-align:center;padding-top:5px;}
.menu2{float:left;left:0;width:940px;padding-bottom:10px;text-align:center;background:#3a3a3a;color:#eb6509;text-align:center;padding-top:5px;}
.menu2 p, .menu1 p{padding:5px 0 5px 0;}
.menu2 a, .menu1 a{display:inline;color:#f6f6f6;font-size:12px;font-weight:bold;padding:5px 5px}
.menu2 a:hover, .menu1 a:hover{text-decoration:underline;color:#f6f6f6;font-size:12px;font-weight:bold;}

/* Header
----------------------------------------------------------------*/
#header{float:left;width:940px;}
.header1{float:left;width:940px;height:110px;border-bottom:1px solid #ddd}
.header2{float:left;width:212px;height:78px;padding-top:12px;}
.header2a{float:left;width:212px;height:78px;padding-top:0px;text-align:center}
.header3{float:left;padding-top:10px;width:728px;height:90px;}
.header4{float:left;width:940px;padding:0}
.header5{float:left;width:940px;}
.header5 form {float:left;width:295px;padding-top:10px;}
.header5 form label{float:left;font-size:14px;color:#3b3b3b;font-weight:bold;font-style:italic;padding-top:2px;width:90px;}
.header5 form #mcle{border:1px solid #c6c6c6;padding:5px;font-size:30px;color:#3b3b3b;width:220px;font-style:italic}
.header5a{float:left;width:940px;border-bottom:1px #c5c5c5 dashed;}
.header5a form {float:left;width:940px;}
.header5a form label{float:left;font-size:14px;color:#3b3b3b;font-weight:bold;font-style:italic;padding-top:2px;width:170px;}
.header5a form #mcle, .header5a form #theme{border:1px solid #c6c6c6;padding:3px;font-size:12px;color:#3b3b3b;width:220px;font-style:italic}
.header6{float:left;width:200px;text-align:center;}
.header6 div{float:left;font-size:14px;padding-top:4px;color:#3b3b3b;font-weight:bold;font-style:italic;}
.btn_social{float:left;padding-left:40px;padding-top:10px;}
.header6 .infos{font-size:19px;padding-left:5px;}
.header6 ul {float:left;padding:0;margin:0}
.header6 li{float:left;margin-left:5px;padding:0}
.header7{float:left;width:940px;border-bottom:1px solid #ddd;}
.header8{float:left;width:200px;}
.header8 img{padding-left:5px;}
.header9{float:left;text-align:center;padding-top:10px;}
.header9 a{font-size:11px;}
.header9  .txt{float:left;font-size:14px;color:#3b3b3b;font-weight:bold;font-style:italic;}
.header10{float:left;width:170px;padding-left:10px;padding-right:10px;text-align:center}
.header_chapitres{float:left;width:140px;padding-top:10px;}
.header_social{padding-top:10px;}

/* right col
----------------------------------------------------------------*/
.rc1{float:left;width:300px;margin-bottom:20px;border:1px dotted #ccc; background:#f9f9f9}
.rc2{width:290px;height:16px;background:url('../gfx/app-iphone.png');color:#fff;padding-left:10px;padding-top:3px;font-style:italic}
.rc3{float:left;width:280px;padding:10px;}
.rc4{float:left;width:70px;}
.rc5{float:left;width:200px;font-size:11px;}
.rc6{width:295px;height:16px;background:url('../gfx/suivez-nous.png');color:#fff;padding-left:5px;padding-top:3px;font-style:italic}
.rc7{width:295px;height:16px;background:url('../gfx/blogs.png');color:#fff;padding-left:5px;padding-top:3px;font-style:italic}
.rc7 a,.rc7 a:hover{color:#fff}
.rc8{float:left;width:280px;}
.rc9{float:left;width:280px;padding-bottom:5px;border-bottom:1px dashed #ccc;margin-bottom:10px;font-size:11px;text-align:justify}
.rc10{width:295px;height:16px;background:url('../gfx/communiques.png');color:#fff;padding-left:5px;padding-top:3px;font-style:italic}
.rc11{float:left;width:300px;}
.rc12{float:left;width:280px;background:#ddd;padding:10px;}
.rc13{float:left;width:100px;}
.rc14{float:left;width:180px;font-size:10px;}
.rc14 a{color:#000;font-size:11px;font-style:italic;font-weight:bold}
.rc15{float:left;width:280px;padding-bottom:5px;}
.rc15 a{color:#000;font-size:13px;font-style:italic;font-weight:bold}
.rc16{font-size:11px;text-align:justify}
.rc17{border-bottom:1px dashed #ccc}
.rc18{width:295px;height:16px;background:url('../gfx/sondage.png');color:#fff;padding-left:5px;padding-top:3px;font-style:italic}
.rc19{float:left;border-bottom:1px dashed #ccc;width:280px;padding-bottom:10px;color:#000;font-weight:bold;font-style:italic}
.rc20{float:left;width:280px;padding:5px 0 5px 0;border-bottom:1px dashed #ccc;}
.rc20 input{float:left;width:20px;}
.rc20 label{padding-top:2px;}
.rc21{float:left;width:280px;text-align:right;padding-top:15px;}
.rc23{width:295px;height:16px;background:url('../gfx/critiques.png');color:#fff;padding-left:5px;padding-top:3px;font-style:italic}
.rc24{float:left;width:139px;height:205px;background:url('../gfx/back-critiques.png') left bottom no-repeat}
.rc25{font-size:10px;font-style:italic}
.rc26 label{float:left;width:280px;font-size:18px;font-style:italic;padding-bottom:2px;text-align:center;}
.rc27{border:1px solid #c6c6c6;padding:3px;font-size:12px;color:#3b3b3b;width:230px;}
.rc28{float:left;padding-top:10px;text-align:left;width:280px;}
.rc29 label{float:left;width:280px;font-size:13px;font-weight:bold;font-style:italic;padding-top:3px;text-align:center}
.rc30{float:left;padding-bottom:10px;width:280px;text-align:center;font-size:13px;font-weight:bold;color:#eb6509}
.rc31{width:295px;height:16px;background:url('../gfx/diffusez-maestro.png');color:#fff;padding-left:5px;padding-top:3px;font-style:italic}
.rc32{float:left;width:298px;border:1px solid #f4f4f4}
.rc33{float:left;width:278px;padding:10px;}
.rc34{float:left;width:100px;}
.rc35{float:left;width:178px;font-size:10px;}
.rc36{float:left;width:278px;border-top:1px dashed #ccc;padding:10px;}
.rc37{text-indent:73px;}
.rc38{width:295px;height:16px;background:url('../gfx/infos-bref.png');color:#fff;padding-left:5px;padding-top:3px;font-style:italic}
.rc39{width:280px;text-align:right}
.rc40{width:295px;height:16px;background:url('../gfx/infos-news.png');color:#fff;padding-left:5px;padding-top:3px;font-style:italic}
.rc41{width:295px;height:16px;background:url('../gfx/infos-gratuit-ebook.png');color:#fff;padding-left:5px;padding-top:3px;font-style:italic}
.rc43{padding:10px;}
.rc44{float:left;width:90px;}
.rc45{float:left;width:190px;}
.rc46 a{color:#eb6509;font-size:14px;text-decoration:none;}
.rc47 a{color:#000;text-decoration:none;}
.rc46 a:hover, .rc47 a:hover{text-decoration:none;}

/* Homepage
----------------------------------------------------------------*/
.hp1{float:left;width:600px;}
.hp2{float:left;width:160px;padding-right:18px;}
.hp2 img{width:160px;height:125px;}
.hp3{float:left;width:420px;}
.hp4{float:left;height:16px;width:420px;background:url('../gfx/laune.png') no-repeat;color:#fff;text-indent:5px;padding:2px 0 5px 0;font-style:italic}
.hp5{font-size:19px;font-style:italic;font-weight:normal}
.hp6{font-size:13px;}
.hp7{padding-top:10px;}
.hp8{float:left;width:600px;padding-top:15px;}
.hp9{float:left;height:19px;width:600px;background:url('../gfx/derniers-pubs.png') no-repeat;font-style:italic}
.hp10{float:left;color:#fff;text-indent:5px;padding:2px 0 5px 0;}
.hp11{float:right;padding-top:1px;}
.hp12{float:left;width:598px;border-left:1px solid #ddd;border-right:1px solid #ddd;}
.hp13{float:left;width:598px;background:#f8f8f8;height:18px;text-align:center;padding-top:4px;font-size:11px;}
.hp14{float:left;width:598px;border-top:1px solid #ddd}
.hp15{float:left;width:299px;border-right:1px solid #ddd;position:relative;color:#000;height:60px;}
.hp16{background:url('../gfx/last-pub-blog.png') bottom right no-repeat;}
.hp17{background:url('../gfx/last-pub-dossier.png') bottom right no-repeat;}
.hp18{background:url('../gfx/last-pub-actus.png') bottom right no-repeat;}
.hp19{background:url('../gfx/last-pub-breves.png') bottom right no-repeat;}
.hp20{float:left;width:50px;height:50px;padding:5px;}
.hp20 img{width:50px;height:50px;}
.hp21{float:left;width:225px;padding:5px;color:#000;height:35px}
.hp21 a, .hp21 a:hover{text-decoration:none}
.hp22{float:left;width:235px;font-size:10px;font-style:italic;padding-right:0px;padding:2px 0 1px 0;color:#555;}
.hp23{float:left;width:298px;height:60px;}
.hp24{float:left;width:598px;background:#f8f8f8;height:18px;text-align:center;padding-top:4px;font-size:11px;border-top:1px solid #ddd}
.hp25{float:left;height:18px;width:600px;background:url('../gfx/pubs-next.png') no-repeat;font-style:italic}
.hp26{float:left;font-size:11px;padding:2px 0 0 4px;}
.hp27{float:right;font-size:11px;padding:2px 3px 0;}
.hp28{float:left;width:600px;padding-top:30px;}
.hp29{float:left;height:18px;width:600px;background:url('../gfx/critiques-titre.png') no-repeat;font-style:italic}
.hp30{float:left;color:#fff;text-indent:5px;padding:2px 0 5px 0;}
.hp31{float:right;}
.hp32{float:left;width:585px;height:211px;padding-top:15px;padding-left:15px;background:url('../gfx/back-crits.png') repeat-x}
.hp33{float:left;height:21px;width:600px;background:url('../gfx/critiques-next-prev.png') no-repeat;font-style:italic}
.hp34{float:left;font-size:11px;padding:3px 0 0 8px;cursor:pointer;color:#fff}
.hp35{float:right;font-size:11px;padding:3px 8px 0;cursor:pointer;color:#fff}
.hp36{float:left;width:140px;height:210px;padding-top:17px;padding-left:9px;}
.hp37{float:left;width:140px;height:210px;background:url('../gfx/back-critiques.png') no-repeat bottom;padding-left:8px;}
.hp38{padding-left:8px;}
.hp39{float:left;width:600px;}
.hp41{float:left;width:600px;text-align:center;padding:20px 0 20px 0;}
.hp42{float:left;height:18px;width:600px;background:url('../gfx/back-dossier.png') no-repeat;font-style:italic;}
.hp43{float:left;color:#fff;text-indent:5px;padding:2px 0 5px 0;}
.hp44{float:left;width:600px;}
.hp45{float:left;padding:10px 5px 10px 10px;width:160px;height:240px;}
.hp46{padding:10px 0 10px 15px;font-style:italic}
.hp47{width:397px;height:51px;background:url('../gfx/interview.png') no-repeat;color:#fff;padding:5px;padding-left:15px;font-size:20px;font-style:italic}
.hp48{width:397px;padding:5px 0 5px 15px;color:#000}
.hp49{width:397px;padding:10px 0 10px 15px;}
.hp50{float:left;height:21px;width:600px;background:url('../gfx/chroniques_next.png') no-repeat;font-style:italic}
.hp51{float:left;width:598px;background:#f8f8f8;height:18px;text-align:center;padding-top:4px;font-size:11px;border-top:1px solid #ddd;font-style:italic}
.hp52 {float:left;width:60px;text-align:right;}
.hp53{float:left;text-align:right;width:170px;padding-right:5px;}
.hp54{float:left;width:285px;padding:5px;color:#000;height:35px}
.hp55{float:left;width:295px;font-size:10px;font-style:italic;padding-right:0px;padding:2px 0 1px 0;color:#555;}
.hp56{float:left;text-align:right;width:230px;padding-right:5px;}
.hp57{float:left;width:600px;}
.hp57 h2{font-size:14px;font-weight:bold}
.hp57 h3, .hp62 h3{color:#000;text-align:justify}
.hp58{color:#eb6509;font-style:italic}
.hp59{float:left;padding-right:15px;}
.hp61 a{color:#000}
.hp61 a, .hp60 a, .hp58 a, .hp58 a:hover.,hp54 a, .hp54 a:hover, .hp61 a:hover{text-decoration:none}
.hp62{float:left;width:300px;}
.hp62 h2, .hp65 h2{font-size:12px;font-weight:bold}
.hp63{float:left;width:300px;}
.hp64{float:left;width:270px;padding:0 10px 0 20px;}
.hp65{float:left;width:270px;}
.hp66 a{font-style:italic}
.hp59 a:hover, .hp60 a:hover,.hp66 a:hover {text-decoration:none;color:#eb6509}
.hp67{border-bottom:1px dashed #ddd}
.hp68{border-top:1px dashed #ddd}
.hp69{float:left;width:940px;padding-top:30px;}
.hp70{float:left;height:18px;width:940px;background:url('../gfx/back-carousel.png') no-repeat;font-style:italic;}
.hp71{float:left;color:#fff;text-indent:5px;padding:2px 0 5px 0;}
.hp72{float:left;width:925px;height:260px;padding-top:15px;padding-left:15px;background:url('../gfx/back-carousel-librairie.png') repeat-x}
.hp73{float:left;height:21px;width:940px;background:url('../gfx/carousel_next.png') no-repeat;font-style:italic}
.hp74{float:left;font-size:11px;padding:3px 0 0 8px;cursor:pointer;color:#fff}
.hp75{float:right;font-size:11px;padding:3px 8px 0;cursor:pointer;color:#fff}
.hp76{float:left;width:180px;height:260px;padding-top:17px;padding-left:9px;}
.hp77{float:left;width:180px;height:260px;background:url('../gfx/back-librairie-carousel.png') no-repeat bottom;padding-left:8px;}
.hp78{float:left;width:180px;padding-right:20px;}
.hp79{float:left;padding-bottom:10px;}
.hp79 img{width:180px;height:100px;}
.hp79 a{color:#000;text-decoration:none}
.hp79 a:hover{color:#eb6509;text-decoration:none}
.hp79 h3{padding:5px;}


/* colonne droite focus
----------------------------------------------------------------*/
.focus1{float:left;width:300px;margin-bottom:20px;}
.focus2{float:left;height:18px;width:300px;background:url('../gfx/back-dossier.png') no-repeat;font-style:italic;padding-bottom:10px;}
.focus3{float:left;color:#fff;text-indent:5px;padding:2px 0 5px 0;}
.focus4{float:left;width:300px;padding-bottom:10pox;}
.focus5{float:left;height:21px;width:300px;background:url('../gfx/chroniques_next-colonne-droite.png') no-repeat;font-style:italic}
.focus6{float:left;font-size:11px;padding:3px 0 0 8px;cursor:pointer;color:#fff}
.focus7{float:right;font-size:11px;padding:3px 8px 0;cursor:pointer;color:#fff}
.focus8{float:left;padding:10px 0px 10px 0px;width:160px;height:240px;}
.focus9{width:280px;background:#058BA3; color:#fff;padding:5px 10px 5px 10px;font-size:18px;font-style:italic}
.focus10{padding:10px 0 10px 15px;font-style:italic}
.focus11{width:120px;padding:10px 0 10px 15px;text-align:justify}
.focus12{color:#058BA3}
.focus13{width:120px;padding:10px 0 10px 15px;text-align:justify}
.focus9 a, .focus9 a:hover {text-decoration:none;color:#fff}
.focus11 a, .focus11 a:hover {text-decoration:none;color:#058BA3;font-weight:bold;}
.focus13 a, .focus13 a:hover{color:#000;text-decoration:none}

/* List
----------------------------------------------------------------*/
.list1{float:left;height:19px;width:600px;background:#FBDFCD;font-style:italic}
.list2{float:left;color:#fff;text-indent:5px;padding:2px 5px 3px 0;background:#eb6509}
.list3{float:left;width:600px;}
.list4{float:left;width:600px;background:#f8f8f8;height:18px;text-align:center;padding-top:4px;font-size:11px;}
.list5{float:left;height:18px;width:600px;background:url('../gfx/pubs-next.png') no-repeat;font-style:italic}
.list6{float:left;font-size:11px;padding:2px 0 0 4px;width:90px;}
.list7{clear:both;float:left;width:600px;border-top:1px solid #ddd}
.list8{float:right;font-size:11px;padding:2px 4px 0;}
.list9{float:left;width:600px;background:#f8f8f8;height:18px;text-align:center;padding-top:4px;font-size:11px;border-top:1px solid #ddd;font-style:italic}
.list10{float:left;width:50px;padding:10px 10px 5px 10px;}
.list11{float:left;width:513px;padding:5px 0 5px 0;}
.list12{float:left;width:400px;text-align:center;padding:2px 10px 0;}
.list13{float:left;width:600px;padding:10px;text-align:center}
.list14{font-size:10px;}
.list15{font-size:11px;text-align:justify}
.list16 {width:50px;height:50px;}
.list17 {width:50px;height:83px;}
.list18{float:left;width:600px;padding:5px 0 5px 0;text-align:justify}

/*  news
----------------------------------------------------------------*/
.news1{float:left;height:19px;width:600px;background:#FBDFCD;font-style:italic}
.news2{float:left;color:#fff;text-indent:5px;padding:2px 5px 2px 0;background:#eb6509}
.news3{float:left;padding:10px 0 10px 0;width:600px;font-size:25px;color:#eb6509}
.news3 a, .news3 a:hover{font-size:25px;color:#eb6509}
.news4{float:left;padding-bottom:10px;width:440px;font-size:16px;font-style:italic;}
.news4a{float:left;padding-bottom:10px;width:160px;}
.news5{float:left;width:600px;padding:10px 0 5px 0;font-size:11px;border-bottom:1px dashed #ccc;border-top:1px dashed #ccc}
.news6{float:left;width:430px;padding-top:2px;}
.news6a{float:left;width:600px;padding-top:2px;}
.news6 h3{font-style:italic}
.news7{float:right;width:170px;text-align:right}
.news8{clear:both;float:left;width:600px;padding:5px 0 0px 0}
.news9{float:left;width:600px;padding:10px 0 10px 0;border-bottom:1px dashed #ccc;}
.news9 img {padding:10px;}
.news10{float:left;padding-bottom:5px;}
.news10a{float:left;width:440px;padding-bottom:5px;}
.news11{float:left;padding-top:2px;}
.news13{clear:both;}
.news14{float:left;padding-top:20px;width:600px;font-size:12px;}
.news14 a{color:#eb6509;font-size:13px;font-style:italic;text-decoration:none}
.news14 a:hover{color:#eb6509}
.news15{float:left;padding:5px 0;width:600px;}
.news15 a{font-size:17px;color:#eb6509}
.news15 a:hover{color:#eb6509}

/* poll
----------------------------------------------------------------*/
.poll1{float:left;width:430px;padding:5px 0 5px 0;}
.poll1 input{float:left;width:20px;}
.poll1 label{padding-top:2px;}
.poll2{float:left;width:525px;padding-left:75px;padding-top:20px;}
.poll3{float:left;width:430px;border:1px solid #f4f4f4;padding:10px;}
.poll4{font-size:16px;color:#eb6509;padding-bottom:5px;}
.poll5{width:430px;text-align:right;cursor:pointer}
.poll6{float:left;width:280px;padding:5px 0 5px 0;}
.poll6 input{float:left;width:20px;}
.poll6 label{padding-top:2px;}
.poll7{float:left;width:280px;}
.poll8{font-size:16px;color:#eb6509;padding-bottom:5px;}
.poll8 a{font-size:16px;color:#6F8700;padding-bottom:5px;}
.poll8 a:hover{font-size:16px;color:#6F8700;padding-bottom:5px;}
.poll9{width:280px;text-align:right;cursor:pointer}
.poll3 a{color:#eb6509;text-decoration:none;font-style:italic}
.poll7 a{color:#6F8700;text-decoration:none;font-style:italic}
.poll7 a:hover, .poll3 a:hover{text-decoration:underline;font-style:italic}
.poll18{float:left;width:100%;padding:2px 0 2px 0;}
.poll19{float:left;width:80%}
.poll20{float:left;height:12px;background:#EC660A;}
.poll21{float:left;width:15%;text-align:right;padding-left:10px;}
.poll22{border-bottom:1px dotted #ddd}

/* case
----------------------------------------------------------------*/
.dos1{float:left;height:19px;width:600px;background:#FBDFCD;font-style:italic}
.dos2{float:left;color:#fff;text-indent:5px;padding:2px 5px 2px 0;background:#eb6509}
.dos3{float:left;padding:10px;width:580px;font-size:25px;background:#eb6509;color:#fff}
.dos3 a, .dos3 a:hover{color:#fff;text-decoration:none}
.dos4{float:left;padding-bottom:10px;width:600px;font-size:16px;font-style:italic;border-bottom:1px dashed #ccc}
.dos5{float:left;width:600px;padding:10px 0 5px 0;font-size:11px;border-bottom:1px dashed #ccc}
.dos6{float:left;width:430px;padding-top:2px;}
.dos6 h3{font-style:italic}
.dos7{float:right;width:170px;text-align:right}
.dos8{clear:both;float:left;width:600px;padding:5px 0 0px 0}
.dos9{float:left;width:600px;padding:10px 0 10px 0;border-bottom:1px dashed #ccc;}
.dos9 img {padding:10px;}
.dos9 .tools{float:left;padding:0 10px 10px 0;}
.dos9 .tools img{padding:0;}
.tools ul{padding:0;margin:0}
.tools li{float:left;padding:0;margin:0;list-style:none;}
.dos10{float:left;padding-bottom:5px;}
.dos11{float:left;padding-top:2px;}
.dos13{clear:both;}
.dos14{float:left;width:160px;padding-bottom:10px;border-bottom:1px dashed #ccc;}
.dos14  img{padding:0;}
.dos15{float:left;width:180px;padding-bottom:10px;}
.dos16{padding-top:10px;color:#3b3b3b;font-size:11px;}
.dos16 p{margin:0;padding:0}
.dos16 strong{color:#eb6509;}
.dos17{width:100%;padding-bottom:20px;}
.dos17 select{width:420px;border:1px solid #ccc}
.dos16 a{color:#000;text-decoration:none}
.dos16 a:hover{color:#eb6509;;text-decoration:none}


/* links
----------------------------------------------------------------*/
.hp3 a, .hp3  a:hover{color:#3b3b3b;text-decoration:none;}
.rc22 a{color:#3b3b3b;font-size:12px;font-style:italic;}
.dos5 a, .news5 a, .rc28 a{font-size:11px;color:#eb6509;font-style:italic}
.rc28 a{font-size:11px;color:#6F8700;font-style:italic}
.dos12 a, .news12 a{font-size:16px;color:#eb6509;font-style:italic}
.dos5 a:hover, .news5 a:hover, .rc28 a:hover{text-decoration:underline}
.rc36 a, .rc35 a{color:#eb6509;font-size:12px;font-style:italic;font-weight:bold}
.rc36 a:hover,.rc35 a:hover, .rc22 a:hover,.rc14 a:hover, .rc15 a:hover{text-decoration:underline}
.hp47 a, .hp47 a:hover {color:#fff;text-decoration:none;}
.hp49 a{color:#058BA3;text-decoration:none;font-weight:bold;font-style:italic}
.hp7 a{color:#eb6509;text-decoration:none;font-weight:bold;font-style:italic}
.hp49 a:hover, .hp7 a:hover{text-decoration:underline}
.list6 a, .list8 a , .hp35 a , .hp34 a ,.hp26 a, .hp27 a{color:#fff}
.list6 a:hover, .list8 a:hover , .hp35 a:hover, .hp34 a:hover, .hp26 a:hover, .hp27 a:hover{color:#fff;text-decoration:underline}
.list18 a, .list11 a{font-size:14px;color:#000;text-decoration:none}
.list18 a:hover, .list11 a:hover{color:#eb6509;text-decoration:underline}
.dos1 a, .news1 a{color:#fff;text-decoration:none}
.dos8 a:hover, .news1 a:hover{color:#fff;text-decoration:underline}
.dos8 a,.news8 a{color:#3b3b3b}
.dos8 a:hover,.news8 a:hover{color:#eb6509}
.list14 a{font-size:10px;font-style:italic;text-decoration:none;}
.list14 a:hover {font-size:10px;text-decoration:underline}
.list2 a{color:#fff;text-decoration:none;}
.list2 a:hover {text-decoration:underline;}
.rc8 a{color:#000;font-size:12px;font-style:italic;font-weight:bold}
.rc8 a:hover{color:#6F8700;text-decoration:none;}
.rc39 a{color:#6F8700;text-decoration:none;font-style:italic;font-size:11px;}
.rc39 a:hover{color:#6F8700;text-decoration:underline;}

/* Pagination page
----------------------------------------------------------------*/
.pagination{width:420px;text-align:center;}
.pagination a{color:#3b3b3b;text-decoration:none;margin:5px;padding:2px 3px 3px 2px;font-size:11px;}
.pagination a:hover{background:#eb6509;color:#fff;text-decoration:none;padding:2px 3px 3px 2px;font-weight:bold;}
.pagination span.inactive{background:#fff;margin:2px;padding:1px;}
.pagination span.active{background:#eb6509;color:#fff;font-weight:bold;margin:5px;padding:2px 3px 3px 2px;font-size:11px;}

/* Pagination comments
----------------------------------------------------------------*/
.pagination1{width:600px;text-align:center;}
.pagination1 a{color:#3b3b3b;text-decoration:none;margin:5px;padding:2px 3px 3px 2px;font-size:12px;}
.pagination1 a:hover{background:#eb6509;color:#fff;text-decoration:none;padding:2px 3px 3px 2px;font-weight:bold;}
.pagination1 span.inactive{background:#fff;margin:2px;padding:1px;}
.pagination1 span.active{background:#eb6509;color:#fff;font-weight:bold;margin:5px;padding:2px 3px 3px 2px;font-size:12px;}

/* Comments
----------------------------------------------------------------*/
.comments{float:left;width:600px;padding:15px 0 25px 0;}
#formComments{float:left;width:600px;}
#formComments #noticeComment{float:left;width:600px;padding-top:10px;text-align:center;font-weight:bold;height:20px;color:red}
#formComments p{float:left;width:600px;padding:5px 0 5px 0}
#formComments label{float:left;width:200px;font-weight:bold;font-style:italic;font-size:11px;}
#formComments input{width:390px;border:1px solid #ccc;padding:2px;}
#formComments textarea{width:390px;border:1px solid #ccc;padding:2px;height:150px;}
#formComments textarea:focus,input:focus{background:#FFFFDD;}
#formComments #sendComment{float:left;width:595px;text-align:right;}
.submitButton{cursor:pointer}
.comments1{float:left;height:19px;width:600px;background:#FBDFCD;font-style:italic}
.comments2{float:left;color:#fff;text-indent:5px;padding:2px 5px 2px 0;background:#eb6509}
.comments3{float:left;width:600px;padding:20px 0 15px 0;text-align:center;border-top:1px dashed #ccc;}
.comments4{float:left;width:600px;padding-top:5px;}
.comments5{float:left;height:18px;width:600px;background:url('../gfx/back-dossier.png') no-repeat;font-style:italic;}
.comments6{float:left;color:#fff;text-indent:5px;padding:2px 0 5px 0;}
.comments7{float:left;width:600px;padding-top:10px;}
.comments8{float:left;width:300px;border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;background:#f9f9f9;padding:3px}
.comments9{float:left;width:288px;font-size:11px;text-align:right;font-style:italic;border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;background:#f9f9f9;padding:3px}
.comments10{font-size:12px}
.comments11{float:left;width:580px;padding:10px;font-size:13px;}
.comments12{float:left;width:580px;padding:0 10px 0 10px;color:#3b3b3b}
.comments13{float:left;width:200px;font-size:10px;font-style:italic}
.comments14{float:left;width:380px;text-align:right}
.comments11 a{color:#eb6509;text-decoration:none;}
.comments11 a:hover{text-decoration:underline;}
.comments14 a, .comments14 a:hover{font-style:italic;color:#eb6509;text-decoration:underline;font-size:10px;}

/* live
----------------------------------------------------------------*/
.live1{float:left;width:600px;font-size:11px;font-style:italic;color:#eb6509;padding:5px 0 5px 0;}
.live2{float:left;width:580px;padding:10px;font-size:15px;background:#f9f9f9;color:#000}

/* other
----------------------------------------------------------------*/
//.pub1{float:left;width:560px;padding:20px;text-align:center}
.print{display:none}

/* form user
----------------------------------------------------------------*/
#formUser{float:left;width:530px;padding:15px 20px;}
#formUser #noticeUser{float:left;width:530px;padding-top:10px;text-align:center;font-weight:bold;height:20px;color:red}
#formUser p{float:left;width:530px;padding:5px 0 5px 0}
#formUser label{float:left;width:150px;font-weight:bold;font-style:italic;font-size:11px;}
#formUser input{width:350px;border:1px solid #ccc;padding:2px;}
#formUser textarea{width:350px;border:1px solid #ccc;padding:2px;height:150px;}
#formUser textarea:focus,input:focus{background:#FFFFDD;}
#formUser #sendUser{float:left;width:500px;text-align:right;cursor:pointer}
.formuser1{padding-left:20px;}

/* Footer
----------------------------------------------------------------*/
#footer{float:left;width:940px;padding:30px 15px 0 30px;margin:0;}
#footer .sep{padding-bottom:15px;border-top:1px #c5c5c5 dashed;}
#footer .megaban{float:left;width:940px;border-bottom:1px #c5c5c5 dashed;padding-bottom:15px;margin-bottom:15px;}
#footer .copyright{float:left;width:940px;padding:5px 0;text-align:center;font-size:11px;}
#footer .copyright a{color:#eb6509;text-decoration:none;font-size:11px;font-weight:bold}
#footer .copyright a:hover{color:#eb6509;text-decoration:underline}
#footer .application{float:left;width:250px;padding-right:15px;}
#footer .application p{font-style:italic;font-size:12px;}
#footer .partenaires{float:left;width:690px;margin-top:15px;padding:15px 0;padding-left:250px;border-top:1px #c5c5c5 dashed;text-align:center;font-size:11px;}
#footer .partenaires p{padding-bottom:15px;}
#footer .partenaires span{width:155px;padding-right:30px;padding-top:15px;}
#footer .map{float:left;width:675px;}
#footer .map ul{float:left;margin-bottom:0px;}
#footer .map h3{clear:left;color:#eb6509;font-size:10px;font-weight:bold;font-style:italic}
#footer .map li{float:left;padding:0 5px 0 0;margin:0;}
#footer .map li a{color:#3b3b3b;font-size:10px;}
#footer .map li a:hover{color:#eb6509}

#footer .application ul{float:left;margin-bottom:0px;}
#footer .application h3{clear:left;color:#eb6509;font-size:10px;font-weight:bold;font-style:italic}
#footer .application li{padding:15px 5px 0 0;margin:0;}
#footer .application li a{color:#3b3b3b;font-size:10px;}
#footer .application li a:hover{color:#eb6509}
#footer .echange_liens{float:left;width:940px;text-align:center;padding:10px 0 10px 0;margin:10px 0 10px 0;border-bottom:1px #c5c5c5 dashed;border-top:1px #c5c5c5 dashed;font-size:10px;}
#footer .echange_liens a{color:#3b3b3b;font-size:10px;}
#footer .echange_liens a:hover{color:#eb6509;text-decoration:underline}
#xiti-logo{width:100%;text-align:center}

/* quote
----------------------------------------------------------------*/
.mailing1{text-align:justify}

/* quote
----------------------------------------------------------------*/
.contentText blockquote{clear:both;padding-top:10px;width:550px;font-size:12px;padding-left:25px;margin:1em 15px;background:#eee url('../gfx/icon_guillemets.gif');background-position:3px 5px;background-repeat:no-repeat;}
/*.contentText blockquote{clear:both;padding-top:10px;width:550px;font-size:12px;padding-left:25px;background:url('../gfx/icon_guillemets.gif');background-position:0 2px;background-repeat:no-repeat;margin:1em 15px;}*/
.contentText blockquote p cite{display:block;color:#C29C6F;padding-bottom:15px;}
.contentText blockquote p{clear:both;padding-bottom:10px;margin-right:20px;padding-right:27px;min-height:25px;width:500px;font-style:italic;text-align:justify;}
.contentText table{margin:10px;border:1px solid #ccc;background:#f9f9f9;text-align:left;}

/* zoom box
----------------------------------------------------------------*/
#zoombox iframe,#zoombox img{border:none;}
#zoombox .zoombox_mask{background-color:#000;position:fixed;width:100%;z-index:90;height:100%;top:0;left:0;}
#zoombox .zoombox_container{position:absolute;z-index:100;}
#zoombox .relative{position:relative;}
#zoombox .zoombox_prev{position:absolute;top:0;left:0;width:50%;height:100%;cursor:pointer;filter:alpha(opacity=0);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);-moz-opacity:0;opacity:0;}
#zoombox .zoombox_next{position:absolute;top:0;right:0;width:50%;height:100%;filter:alpha(opacity=0);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);-moz-opacity:0;opacity:0;}
#zoombox .zoombox_close,#zoombox .zoombox_next,#zoombox .zoombox_prev{cursor:pointer;}
#zoombox .zoombox_gallery{position:fixed;z-index:120;bottom:-60px;left:0;right:0;text-align:center;filter:alpha(opacity=85);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);-moz-opacity:0.85px;opacity:0.85px;cursor:pointer;width:auto;background-color:#050505;height:60px;overflow:hidden;display:none;}
#zoombox .zoombox_gallery img{height:50px;filter:alpha(opacity=30);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=30);-moz-opacity:0.3px;opacity:0.3px;padding:5px;}
#zoombox_loader{background:url(../gfx/loader.png) no-repeat left top;position:absolute;height:40px;width:40px;cursor:pointer;top:50%;left:50%;z-index:110;margin:-20px 0 0 -20px;}
.zoombox .zoombox_container{background:#fff;color:#666;-moz-box-shadow:0 0 10px #000;-webkit-box-shadow:0 0 10px #000;-o-box-shadow:0 0 10px #000;box-shadow:0 0 10px #000;}
.zoombox .zoombox_close{background:url(../gfx/close.png) no-repeat;width:30px;height:30px;position:absolute;right:-15px;top:-15px;}
#zoombox.zoombox .zoombox_next{background:url(../gfx/next.png) no-repeat right center;}
#zoombox.zoombox .zoombox_prev{background:url(../gfx/prev.png) no-repeat left center;}
.lightbox .zoombox_container{background:#FFF;margin-left:-30px;color:#666;padding:10px 10px 37px;}
.lightbox .zoombox_close{background:url(../gfx/lightclose.gif) no-repeat left top;width:66px;height:22px;top:auto;position:absolute;right:12px;bottom:6px;}
.lightbox .zoombox_next{background:url(../gfx/lightnext.gif) no-repeat right 50px;}
.lightbox .zoombox_prev{background:url(../gfx/lightprev.gif) no-repeat left 50px;}
.prettyphoto .zoombox_container{border:10px solid #0B0A0A;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px 10px 10px 10px;background:#FFF;margin-left:-20px;color:#797979;padding:10px 10px 37px;}
.prettyphoto .zoombox_close{background:url(../gfx/ppsprite.png);width:27px;height:24px;top:auto;position:absolute;right:6px;bottom:8px;}
.darkprettyphoto .zoombox_container{-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px 10px 10px 10px;background:#0C0C0C;margin-left:-30px;color:#828282;padding:10px 10px 37px;}
.darkprettyphoto .zoombox_close{background:url(../gfx/ppsprite.png);width:27px;height:24px;top:auto;position:absolute;right:2px;bottom:6px;}
#zoombox.simple .zoombox_next{background:url(../gfx/simplenav.png) no-repeat -20px center;filter:alpha(opacity=100);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);-moz-opacity:1px;opacity:1px;right:-20px;width:20px;}
#zoombox.simple .zoombox_next:hover{background-position-x:left;}
#zoombox.simple .zoombox_prev{background:url(../gfx/simplenav.png) no-repeat -40px center;filter:alpha(opacity=100);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);-moz-opacity:1px;opacity:1px;left:-20px;width:20px;}
#zoombox.simple .zoombox_prev:hover{background-position-x:-60px;}
.simple .zoombox_close{background:url(../gfx/simpleclose.png) no-repeat;width:30px;height:30px;position:absolute;top:0;right:-10px;}
#zoombox.simple .multimedia .zoombox_next,#zoombox.simple .multimedia .zoombox_prev{display:block;}
#zoombox .zoombox_prev:hover,#zoombox .zoombox_next:hover,#zoombox .zoombox_gallery img:hover,#zoombox .zoombox_gallery img.current{filter:alpha(opacity=100);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);-moz-opacity:1px;opacity:1px;}
#zoombox .multimedia .zoombox_next,#zoombox .multimedia .zoombox_prev,.prettyphoto .multimedia .zoombox_next,.prettyphoto .multimedia .zoombox_prev,.darkprettyphoto .multimedia .zoombox_next,.darkprettyphoto .multimedia .zoombox_prev{display:none;}
.zoombox .content,.simple .zoombox_container{background:#000;}
.zoombox .zoombox_title,.simple .zoombox_title{color:#FFF;position:absolute;left:-1px;top:-22px;-moz-text-shadow:1px 1px #000;-webkit-text-shadow:1px 1px #000;-o-text-shadow:1px 1px #000;text-shadow:1px 1px #000;}
.lightbox .zoombox_title,.prettyphoto .zoombox_title,.darkprettyphoto .zoombox_title{text-align:left;}
#zoombox.lightbox .zoombox_gallery,#zoombox.prettyphoto .zoombox_gallery,#zoombox.darkprettyphoto .zoombox_gallery{left:10px !important;right:10px;bottom:36px;}
.prettyphoto .zoombox_next,.darkprettyphoto .zoombox_next{background:url(../gfx/ppnext.png) no-repeat right center;}
.prettyphoto .zoombox_prev,.darkprettyphoto .zoombox_prev,.simple .zoombox_prev{background:url(../gfx/ppprev.png) no-repeat left center;}

/* library
----------------------------------------------------------------*/
.themeAriane{color:#444;padding-bottom:10px;font-size:11px;}
.themeAriane a{color:#444;font-size:11px;}
.themeAriane a:hover{color:#eb6509}
.themeAriane1{padding-bottom:0px;}
.theme1{clear:both;padding-top:10px;padding-bottom:15px;color:#000;font-size:18px;}
.theme1 a{color:#000}
.theme1 a:hover{color:#eb6509}
.theme2{float:left;width:124px;padding:20px 13px 0 13px;text-align:center;height:181px;background:url('../gfx/grille.jpg') no-repeat}
.theme3{height:100px;}
.theme4{font-style:italic;font-size:11px;}
.theme5{padding-bottom:15px;border-bottom:1px dashed #ddd;color:#000;text-align:justify;width:600px;}
.theme5a{padding-top:15px;border-top:1px dashed #ddd;color:#000;text-align:justify;width:600px;}
.theme5b{padding-top:30px;color:#000;text-align:justify;width:600px;}
.theme6{padding-bottom:15px;color:#000;width:600px;text-align:justify;}
.theme7{float:left;width:510px;padding-left:90px;padding-top:20px;}
#viewerCanvas{float:left;padding-bottom:25px;width:600px;height:800px;}
.theme8{width:450px;}
.theme9{padding:10px;text-align:center}
.theme10{padding:5px;width:130px;font-weight:bold;color:#000}
.theme11{padding:5px;text-align:justify}
.theme12{color:#eb6509;padding:20px;width:560px;font-size:16px;text-align:center}
.theme13{padding-top:8px;font-style:italic;color:#444;font-size:11px;}
.theme14{width:580px;padding:10px;border-bottom:1px dashed #c5c5c5}
.theme15{width:150px}
.theme5b a , .theme14 a, .theme5a a , .theme8 td a, .theme5 a,.theme2 a, .theme6 a{color:#eb6509}
.theme5b a:hover, .theme14 a:hover, .theme5a a:hover, .theme8 td a:hover, .theme5 a:hover,.theme2 a:hover, .theme6 a:hover{text-decoration:underline}

/* Pagination page libray
----------------------------------------------------------------*/
.theme7  .pagination{width:420px;text-align:center;}
.theme7 .pagination a{color:#3b3b3b;text-decoration:none;margin:5px;padding:2px;font-size:11px;}
.theme7 .pagination a:hover{background:#eb6509;color:#fff;text-decoration:none;margin:5px;padding:2px;font-weight:bold;}
.theme7 .pagination span.inactive{background:#fff;margin:2px;padding:1px;}
.theme7 .pagination span.active{background:#eb6509;color:#fff;font-weight:bold;margin:5px;padding:2px;font-size:11px;}

/* list
----------------------------------------------------------------*/
.theme8 td ul, .contentText ul{padding:10px;}
.theme8 td li, .contentText li{padding:5px;list-style-type: disc ;list-style-position: inside;}
.dos14 ul, .dos14 li{padding:0;margin:0;list-style-type:none;list-style-position:outside}

/* redacteurs
----------------------------------------------------------------*/
#redacteurs{float:left;width:600px;background:#ddd;height:80px;}
#redacteurs1{float:left;width:100px;height:80px;}
#infoRedacteurs p{width:480px;padding-top:10px;font-size:12px;}
#infoRedacteurs #lien{font-size:16px;color:#000;font-weight:bold;}
#texteRedacteurs a{font-size:12px;}

/* relatives actus
----------------------------------------------------------------*/
.acturel1{float:left;width:170px;text-align:center;padding:15px;}

/* floating bar
----------------------------------------------------------------*/
#floatdiv{position:absolute;float:left;width:85px;height:289px;left:0;top:0px; 
    z-index:500;
	border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;	
	text-align:center;	
}

#mbtsidebar { 
    border:1px solid #ddd; 
	background:#fff;
    padding-left:5px; 
    position:relative; 
    width:80px; 
    margin:0 0 0 5px; 
	padding-bottom:10px;
	border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;	
}

/* filter
----------------------------------------------------------------*/
#bibliosearch #mcle {width:330px;}
#affFiltre{padding:5px 0 5px 170px}
#affFiltre a{font-style:italic;color:#3b3b3b;font-size:11px;}
#affFiltre a:hover{font-style:italic;color:#eb6509;font-size:11px;}
#filtre{padding-left:150px;}
#filtre p{clear:both;height:20px;width:300px;font-size:11px;font-style:italic}
#filtre label{float:left;font-size:11px;font-weight:normal;width:80px;}
#filtre select, #filtre input{width:200px;border:1px solid #ccc;padding:2px;font-size:11px;color:#3b3b3b}
#filtre .filtre1{padding-left:75px;width:225px}
#filtre .filtre1 input{width:20px;text-align:left}
#filtreAv{padding:10px 0;height:250px;}
#filtreAv p{clear:both;height:30px;width:300px;font-size:11px;font-style:italic}
#filtreAv label{float:left;font-size:11px;font-weight:normal;width:80px;}
#filtreAv select{width:200px;border:1px solid #ccc;padding:2px;font-size:11px;color:#3b3b3b}
#filtreAv .filtre1{padding-left:75px;width:225px}
#filtreAv .filtre1 label{float:right;width:200px;}
#filtreAv .filtre1 input{width:20px;text-align:left}
#filtreAv1 p{clear:both;height:30px;width:600px;font-size:11px;font-style:italic}
#filtreAv1 label{float:left;font-size:11px;font-weight:normal;width:150px;}
#filtreAv1  input{width:400px;border:1px solid #ccc;padding:2px;font-size:11px;color:#3b3b3b}
.filtre2{width:300px;text-align:center;}
.filtre3{width:470px;}
.filtre3 form{width:470px;}

/* carousel
----------------------------------------------------------------*/
#carouselArticle img {margin:0;padding:0;}
#publicationCarouselPrev,#publicationCarouselNext{float:left;padding-top:150px;cursor:pointer;width:25px;}
#publicationCarousel{float:left;width:550px;text-align:center}
#publicationCarousel p {width:550px;text-align:center}